Subject: In re: ICTS-Alabama Carriers vs. Scottsboro Aluminum, L.L.C. and International Commodity Transportation Services, L.L.C.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 02:54:00 -0800 (PST)

Martin, Nicole and Marcus,

This will confirm our telephone conference of today's date.  Again, you 
authorized me to go forward immediately with the recommendation set forth in 
the attached Word document.  I will accordingly contact Scottsboro today and 
get the ball rolling.

Britt

P.S. to Richard--I just left you a voice-mail on this.  Marcus is fully up to 
speed if you can't catch me (my day today is pretty crazy).  I plan to 
contact Scottsboro after lunch to go forward with this.
----- Forwarded by Britt Davis/Corp/Enron on 12/12/2000 10:47 AM -----

	Lee Carrier
	12/11/2000 03:55 PM
		 
		 To: Nicole Dion/NA/Enron@Enron
		 cc: Britt Davis/Corp/Enron@ENRON
		 Subject: In re: ICTS-Alabama Carriers vs. Scottsboro Aluminum, L.L.C. and 
International Commodity Transportation Services, L.L.C.

Attached please find a memo regarding the above-referenced matter from Britt 
K. Davis.  Should you have any questions, please contact Mr. Davis at (713) 
853-6307.  Thank you.